## ibusversion ibusversion — Current version of IBus. |

## Stability Level

Stable, unless otherwise indicated

## Functions

#define | IBUS_CHECK_VERSION()

## Types and Values

#define | IBUS_MAJOR_VERSION
#define | IBUS_MINOR_VERSION
#define | IBUS_MICRO_VERSION

## Description

IBusVersion shows the current IBus version.

## Functions

### IBUS_CHECK_VERSION()

    #define             IBUS_CHECK_VERSION(major,minor,micro)

Check whether the current IBus version is equal to or greater than given major.minor.micro.

#### Parameters

major | Major version of ibus. |
minor | Minor version of ibus. |
micro | Micro version of ibus. |

## Types and Values

### IBUS_MAJOR_VERSION

    #define IBUS_MAJOR_VERSION				(1)

IBus major version.

### IBUS_MINOR_VERSION

    #define IBUS_MINOR_VERSION				(5)

IBus minor version.

### IBUS_MICRO_VERSION

    #define IBUS_MICRO_VERSION				(10)

IBus micro version.